.modal {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0,0,0,0.4);
  color: white;
  font-size: 14px;
  &__body {
    border-radius: 5px;
    width: 400px;
    overflow: hidden;
  }
  &__header {
    padding: 20px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;
    & img {
      cursor: pointer;
    }
  }
  &__text {
    padding: 30px 20px;
    text-align: center;
  }
  &__buttons-container {
    //width: 50%;
    display: flex;
    justify-content: center;
    margin: 0 auto 20px;

  }
}

.alert {
  background-color: #e74c3c;
  &> .modal__header {
    background-color: #d44637;
  }
}

.info {
  background-color: grey;
  &> .modal__header {
    background-color: #395eff;
  }
}